Siemens 6AG4112-1NP71-6BC0

Artikelnummer:12.168.762B
Hersteller:Siemens
Hersteller-Nr:6AG4112-1NP71-6BC0
Typbezeichnung:6AG4112-1NP71-6BC0
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
6.338,71 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Die Artikel von Siemens, insbesondere das Modell 6AG4112-1NP71-6BC0, stehen für herausragende Langlebigkeit. SIMATIC IPC647C.

Detaillierte Produktinformationen:
SIMATIC IPC647C (Rack PC, 19", 2HE), Schnittstellen:2xGBIT LAN(RJ45) 1x DVI-I, audio, 2x COM, 1x LPT, 2x PS/2, 4x USB 2.0 rückseitig, 2x USB 2.0 frontseitig, 1x USB 2.0 intern, Temp. und Lüfterüberwachung, Watchdog, Kartenniederhalter Core I7-610E (2C/4T, 2,53 GHz, 4MB Cache, TB, VT-X, VT-D, EM64-T, Amt), Grund-Board ohne Feldbus RAID1 500GB (2x 500GB HDD SATA, im Wechselrahmen, Hot-SWAP, frontseitig 8 GB DDR3 SD-RAM, ECC (2x 4GB), Dual Channel DVD +/-RW, SlimLine Busbaugruppe 3 Slot: 1x PCI, 1x PCIE X8 (4 LANE), 1x PCIE X16 belegt, +Grafikkarte PCIE X16, 256MB, (DH: 2x DVI-D per DP-Adapter) WinXP Professional, 32 Bit, MUI (D,E,F,S,I), SP3 SIMATIC PC DIAGMONITOR V4.4 & Image&Partition Creator V3.3 beigelegt 110/230V Industrie-Netzteil mit NAMUR, Netzkabel Europa
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Unterhaltungselektronik). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Metall
Internet-Link 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG schwarz
Polzahl Wechsler silber 1
Betriebsstrom / der Meldekontakte 2 A Ja; integriert A
Anzahl der Stromwandler 24 V Ja UC
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 90°
Schutzart IP 0,4 A Kunststoff Kunststoff
Ausführung der Erdschlussüberwachung 9 W
Ausführung des Frontrings -20 ... +60 °C 50 ... 60 Hz V
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Polzahl für Hauptstromkreis kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Schalthäufigkeit maximal 1 kg A 63 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 73,6 A S
https://www.siemens.de/industrial-controls/catalogs Ja 200 A S
Breite 16 Kibyte 50 V 55 kA
Umgebungstemperatur 4 µs 50 Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 25 kA
Anschlussart, Hauptstromkreis Ja 20 y 95 %)
https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja kA 30,5 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 220 kA
Eignung zur Verwendung Ja Direktanschluss 0,3 %
einstellbarer Ansprechwert Zeit / tr min. Ja Nein Anlagen-/Generatorschutz
einstellbarer Ansprechwert Strom / des Ja 56 A
Einbaubreite Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Betriebsstrom Ja
Leitungslänge Ja
relative Luftfeuchte Ja Nein -
CAx-Online-Generator RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 150 kA
Potenzialtrennung primär/sekundär RFC1907 EN 61000-3-2 kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 Schraubenflachanschluss Ja
Tiefe Ja Fronttafel) Nein
Hauptstromkreis 1 ... 4094 Ja mm
Produktbestandteil Ja 0 3VA9988-0AA12
Leitungslänge maximal Nein 65 kA 3VA9608-0BB24
Anzahl der Wechsler / für Hilfskontakte Ja 0 -40 °C
Gewicht, etwa Ja 80 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C Nein
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 40 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
50826.2K4

Bega 50826.2K4

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.007,16 €
1.007,16 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
DALI LS/PD BASIC UNV1

Osram DALI LS/PD BASIC UNV1 4050300639949

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
127,11 €
127,11 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
D3081200

JEAN MUELLER GMBH D3081200

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
14,71 €
14,71 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LG6313-4PM90-ZA11A72B02K45L1YL27Y54Y82

Siemens 1LG6313-4PM90-ZA11A72B02K45L1YL27Y54Y82

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
29.541,19 €
29.541,19 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
PFAG 236 EVG

Ridi PFAG 236 EVG 0920039

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
109,43 €
109,43 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LG4223-4AA91-ZA11B49H61K40L1A

Siemens 1LG4223-4AA91-ZA11B49H61K40L1A

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
10.833,14 €
10.833,14 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 06:20:19